/* For all cases where colour is set, the background should
   also be specified.  This will help to prevent user-defined
   colors making the text unreadable.  The background is
   transparent (not white) so that any background images
   aren't partially covered (e.g. in IE4 and Opera).  If
   the user's CSS is poorly written, there still may be problems. */

/* Netscape tends to ignore a definition, if one of its elements is incorrect */

/* Arcos colors:
   These are just approximate, taken from image
                R     G    B          RGB/HEX        H    S    L
   green        xxx   x    x          #007700        x    x    x
   red          228   66   32         #E44220        7    200  130
   light blue   110   212  251        #6ED4FB        139  241  181


   Colors used in stylesheet should be lighter or darker on the HSL color model  */


BODY {
  color: black;
  background-color: white;
  margin-left: 1.3cm;
  margin-right: 0.3cm; }
/* Netscape needs a margin, otherwise the scroll bar covers the text! */


IMG {
  border: none; }


/* ==========  Block element basics here. Changes are re-defined later ======== */

ADDRESS, BLOCKQUOTE, DD, DIR, DL, DT, LI, MENU, OL, P, PRE, UL { 
  color: black;
  background-color: transparent;
  font-family: arial, helvetica, sans-serif;
  font-size: 10pt;
  margin-top: 10pt;
  margin-bottom: 0pt;
  }


/* ==========  Set the global heading properties  ====================== */
H1, H2, H3, H4, H5, H6 {
  color: #007700;
  background-color: transparent;
  font-family: arial, helvetica, sans-serif;
  } 

/* ==========  Set individual heading properties ========================= */
H1 {margin-left: -1cm; font-size: 20pt;}
H2 {margin-left: -1cm; margin-top: 1cm; font-size: 16pt;}
H3 {margin-left: -1cm; font-size: 13pt;} 
H4 {margin-left: 0cm; font-size: 12pt; text-decoration: underline;}
H5 {margin-left: 0cm; font-size: 11pt; text-decoration: underline;}
H6 {margin-left: 0cm; font-size: 10pt; text-decoration: underline;}


/* ==========  FONT MARKUP ============================= */

TT	{font-family: monospace; }
B	{font-weight: bold; }
I	{font-style: italic; }
U	{text-decoration: underline; }
STRIKE	{text-decoration:  line-through; }
BIG	{font-size: 120%; font-weight: normal; }
SMALL	{font-size: 70%; }
SUB	{vertical-align: sub; }
SUP	{vertical-align: super; }


/* ==========  FONT MARKUP USING SPAN ========================== */
SPAN.menu {
  color: blue;
  background-color: transparent;
  font-style: normal;
  font-weight: bold;
  font-size: 10pt;  }

SPAN.care {
  color: red;
  background-color: transparent;
  font-style: normal;
  font-weight: bold;
  }

SPAN.propertyname {  /* use for properties of tags */
  color: #007700;
  background-color: transparent;
  font-style: normal;
  font-weight: bold;
  }





/* ==========  PHRASE MARKUP ============================= */
/* Don't forget that the browser has its own built-in styles, therefore these
   must be over-ridden, otherwise they will show through. Simplest method is
   to reset them all, then specify the values we want. */

EM, STRONG, DFN, CODE, SAMP, KBD, VAR, CITE {
  font-style: normal;
  font-weight: normal;
  font-size: 10pt;
  font-family: arial, helvetica, sans-serif; }

EM	{font-style: italic; }
STRONG	{font-weight: bold; }
DFN	{font-style: italic; }                /* doesn't work in Netscape */
CODE	{font-family: monospace; font-size: 11pt; }
SAMP	{font-family: monospace; font-size: 11pt; }
KBD	{font-family: monospace; font-size: 11pt; font-weight:bold; }
VAR	{font-style: italic; }
CITE	{font-style: italic; }


/* ==========  TABLE =================================== */

/* Specify borders, spacing, padding and width in table itself, 
   because very different between browsers 

   TD font-size is the same as P font size.  If either is changed,
   then ensure that all the paragraphs contained in a cell are contained 
   within P tags.   */

TABLE, THEAD, TFOOT, TBODY, TH, TR, TD  {
   font-family: arial, helvetica, sans-serif;
   font-size: 10pt;
   vertical-align:top;
  }


CAPTION  {
   font-family: arial, helvetica, sans-serif;
   font-size: 12pt;
   font-weight: bold;
   vertical-align:top;

  }

TH {
   color: #007878;
   background-color:#E1FFFF;
   vertical-align:middle;
   text-align:left;
   font-size:11pt;
   font-weight:bold;
   } 

TR.even {
  color: black;
  background-color: #FDF9FF; }


/* ==========  IMAGES, ANCHORS, LINKS ================================ */

/* Use browser defaults except for the notes popup links */

A.note {
  color: #008000;
  background-color: transparent;
  text-decoration: underline; } 



/* ==========  LISTS ====================================== */

/* Lists implemented differently in IE and Netscape.
   Use default left margins for ordered and unordered lists.
   Can't do anything sensible with space after, since Netscape and IE produce
   very different results */

UL {list-style-type: disc}


/* Netscape 4.7 is buggy. DT are not shown in bold. */
DT {
   font-weight:bold;
   margin-top: 6pt;
   margin-bottom: 6pt;
   } 

DD {
   margin-top: 6pt;
   margin-bottom: 6pt;
   } 


/* ==========  OTHER BLOCK ELEMENTS ============================== */

DIR {
  margin-top: .2cm;
  margin-bottom: .2cm;}



/* P.navbar is for the navigation links at the foot of the page for
   documents that are displayed in the "main" window.
   Centers with respect to the body text, not the window */
P.navbar {
   font-size: 9pt;
   text-align: center;
   color: black;
   background-color: #E6FAE6;
   margin-top: 1cm;
   margin-bottom: 0.5cm; 
   margin-left: 0px;
   margin-right: 0px; /* fix for Netscape */
   border-color: green;
   border-width: 1px;
   border-style: outset;
   padding: 5px; 
   }






P.center {
   text-align: center;
   }

P.indent {
   margin-left: 1cm;
   }

P.procedure {	/* is for procedure heading */
   font-size: 11pt;
   font-weight:bold;
   }


P.header {	/* is for small heading (same color and weight as SPAN.propertyname) */
   font-size: 11pt;
   font-weight:bold;
   color: #007700;
   background-color: transparent;
   }





ADDRESS {font-style: italic; margin-left: 1cm; }
BLOCKQUOTE {margin-left: 1cm; margin-right: 1cm;}
PRE {font-family: monospace; }



